loleerreape

tutorial
Solución Full Brick de 5.1 a 4.4.4 Downgrade

43 posts en este tema

#1   Publicado (editado)

Bueno, aca les enseñare, como pude solucionar mi brick pasando de 5.1 a 4.4.4.


Mi problema fue este; tenia la 4.4.4 Retail Brasil, instalé la Soak Test de 5.0, ahí me pasé a la 4.4.4 Brasil por medio fastboot, ahi ningun problema. De nuevo instale la 5.0 después instalé la actualización de ese Soak Test, y por último, instale la 5.1. Ahí todo bien, de hecho igual pude pasar a la 4.4.4. aca vino el problema, al querer actualizar al 5.0 lo pude hacer, pero al iniciar el celular me inició en modo Fastboot, y me salia este error.


" downgraded security version

update gtp_main version failed

Failed to hab check for gtp_backup: 0x35

CID red failure

Invalid CID status 0x69

CustomerID error. Contact Dealer: 0xdead


fastboot reason: invalid CID "



Al intentar flashear la 4.4.4 en todos los comandos me salía FAILED. así que de tanto buscar, llegué a un punto de que trata de instalar el bootloader (GPT.BIN) del soak test (en este caso la del 5.0), así que puse el celu en modo Fastboot, descomprimí el Soak Test y para Flashear ese archivo, me meti en la carpeta de donde Flasheaba la 4.4.4. pero cambiaba el archivo GPT.BIN del 4.4.4 con la del Soak Test. Ahí abría una venata de comandos con el boton Shift (el de la felshita hacia arriba) más el boton derecho del mouse. Y ahí cliqueaba en la parte de "abrir una ventana de comandos aquí" o algo así. Y para flashear solamente el archivo GPT.BIN se necesita este comando. :happy:


" Fastboot flash partition gpt.bin " ( sin comillas)


Ahí me lo pudo Flashear, no ma salía failed, reinicié el celular y me apareció en el cartel de Bootloader unlock, pero se me reinició altiro en el fastboot. pero despues de un rato se inicio normalmente, parece que hay que esperar a que se asiente un poquito.

Ahí se me inició y como estaba apurado, en la Bootanimation la apagué e inicié en modo fastboot, le instale el Recovery TWRP y Flashié la CM 12.1 y se me pudo arreglar el celu. Aquí les diré que depende de donde hayan hecho el Donwrade tienen que Flashear el Bootloader de donde hicieron el domwrade, por ejemplo si pasaron de 5.1 a 4.4.4 tienen que flashear el bootloader del 5.1, en cambio si fue de la 5.0 tienen que flashear el bootloader del 5.0... eso c: :laugh:


(Los Soak Test están en la sección rom)

Editado por loleerreape
A 8 personas les gusta esto

Compartir este post


Enlace al post
Compartir en otros sitios

que recomiendas al meter el archivo por fastboot, el de la 5.0.2 o bien, el de la ultima version de 5.1, lo digo para luego actualizar sin problemas todos los zip de la soack ?

Compartir este post


Enlace al post
Compartir en otros sitios

que recomiendas al meter el archivo por fastboot, el de la 5.0.2 o bien, el de la ultima version de 5.1, lo digo para luego actualizar sin problemas todos los zip de la soack ?

hmm yo lo hice con el bootloader del 5.0, no lo intenté con la 5.1 pero yo creo que seriá mejor intentarlo con el de 5.1, no se perdería nada

Compartir este post


Enlace al post
Compartir en otros sitios

loleerreape,

 

Pero despues de eso pudiste actualizar a 5.1 con los zip de la soack ? 

Compartir este post


Enlace al post
Compartir en otros sitios

loleerreape,

Pero despues de eso pudiste actualizar a 5.1 con los zip de la soack ?

no podría decirte porque en el momento de estar en la bootanimation lo reinicié en recovery y flashie la CM12, no esperé a que se iniciara normalmente :c

Compartir este post


Enlace al post
Compartir en otros sitios

hola. tengo exactamente el mismo problema... y acabo de intentar paso a paso lo que expllicas en el tuto... pero aun asi me aparece un error..

la CMD me dice "Failed <remote failure>" y en el cel me aparece 

downgraded security version

update gpt_main version failed

preflash validation failed for GPT

 

que mas se te ocurre que pueda hacer? xd

 

cualquier ayuda se agradece...

Compartir este post


Enlace al post
Compartir en otros sitios

hola. tengo exactamente el mismo problema... y acabo de intentar paso a paso lo que expllicas en el tuto... pero aun asi me aparece un error..

la CMD me dice "Failed <remote failure>" y en el cel me aparece 

downgraded security version

update gpt_main version failed

preflash validation failed for GPT

 

que mas se te ocurre que pueda hacer? xd

 

cualquier ayuda se agradece...

Ya lo solucione xd... use el bootloader del soak 5.1 que fue del cual hice downgrade cuando se brickeo xd... era logico... 

de todas formas gracias... sin tu post no lo hubiese hecho...

A 1 persona le gusta esto

Compartir este post


Enlace al post
Compartir en otros sitios

#8   Publicado (editado)

ya lo solucione xd... use el bootloader del soak 5.1 que fue del cual hice downgrade cuando se brickeo xd... era logico...

de todas formas gracias... sin tu post no lo hubiese hecho...

que bueno que lo hayas solucionado ^^ voy a editar el post para que depende de donde hayan hecho el donwrade tienen que flashar el bootloader de donde hicieron dicho donwrade xd c: Editado por loleerreape

Compartir este post


Enlace al post
Compartir en otros sitios

Yo he metido por comando el de la ultima versión y luego actualice normalmente una a una todas las soack, el archivo debecser el mismo en todas ellas.

Compartir este post


Enlace al post
Compartir en otros sitios

amigo sin tu ayuda mi celu estaría  roto jaja gracias estuve deseseperado por un tiempo pero tu post fue la solución capo. :happy:

Compartir este post


Enlace al post
Compartir en otros sitios

amigo sin tu ayuda mi celu estaría  roto jaja gracias estuve deseseperado por un tiempo pero tu post fue la solución capo. :happy:

disculpa, después de flashear el bootloader te inició en KitKat? como lo hiciste? ^^

Compartir este post


Enlace al post
Compartir en otros sitios

disculpa, después de flashear el bootloader te inició en KitKat? 

cuando no me arrancaba instale el 4.4.4 brasil con script porque pense que esa era la solucion pero quedaba tal cual ... dsp hice lo que publicaste en tu post y ahi me arranco el 4.4.4 normal :D

Compartir este post


Enlace al post
Compartir en otros sitios

cuando no me arrancaba instale el 4.4.4 brasil con script porque pense que esa era la solucion pero quedaba tal cual ... dsp hice lo que publicaste en tu post y ahi me arranco el 4.4.4 normal :D

aahh gracias :biggrin:

Compartir este post


Enlace al post
Compartir en otros sitios

#14   Publicado (editado)

Buenas noches, estoy con el mismo problema, y estoy sin poder solucionarlo.

 

Alguno que me explique como puedo hacer esto, no entiendo como flashear el bootloader de la version 5.1. Que archivos necesito de esa version? y que comandos debo ejecutar?

 

Muchas gracias!!

 

###########################

 

Ya lo pude hacer, gracias!!!

Editado por constantconcept

Compartir este post


Enlace al post
Compartir en otros sitios

#15   Publicado (editado)

Ayuda hice como pusiste en el tuto pero no me arranco mas...

ahora me sale

 

Load kernel (boot) failed

boot up failed

 

que hago?

 

tambien intente por fastboot flashear el boot.img pero me dice comando no valido el la ventana  de comandos

 

SOLUCIONADO  :jig:  :jig:  :jig:

Editado por Tincho Acevedo

Compartir este post


Enlace al post
Compartir en otros sitios

Ayuda hice como pusiste en el tuto pero no me arranco mas...

ahora me sale

Load kernel (boot) failed

boot up failed

que hago?

tambien intente por fastboot flashear el boot.img pero me dice comando no valido el la ventana de comandos

SOLUCIONADO :jig::jig::jig:

como lo pudiste solucionar? :0

Compartir este post


Enlace al post
Compartir en otros sitios

como lo pudiste solucionar? :0

Puse el gpt.bin de la 5.1 que fue la ultima que tuve instalada en la carpeta fastboot principal, osea en c:/fastboot y desde ahí una ventana de comandos fastboot flash partition gpt.bin

A partir de ahí inicio como 4.4.4 y después empecé de 0 y ahora tengo la ultima de LP 5.1 222.21.15

Compartir este post


Enlace al post
Compartir en otros sitios

Solo falta que uno de los capos se saque un script seguro para hacer el downgrade desde 5.1 a stock 4.4.4 o algo similar, ojala que alguien pueda hacerlo.
 

Compartir este post


Enlace al post
Compartir en otros sitios

la buena noticia ya no sera necesario por que ya pronto tendremos el firmware, y para aquellos que se quedaron en una version anterior de la terminacion .15 del soaktest 5.1, hay un zip flasheable ´por twrp limpia y no da problemas

Compartir este post


Enlace al post
Compartir en otros sitios

Amigos estaba actualizando la versión .15 y mi celu murió, no quiere encender no se que le paso y tenia mas de 50 de batería. alguien sabe que fue?

Compartir este post


Enlace al post
Compartir en otros sitios

Amigos estaba actualizando la versión .15 y mi celu murió, no quiere encender no se que le paso y tenia mas de 50 de batería. alguien sabe que fue?

No enciende en modo fastboot?

Compartir este post


Enlace al post
Compartir en otros sitios

nada amigo ,esta muerto.

Compartir este post


Enlace al post
Compartir en otros sitios

nada amigo ,esta muerto.

Intentaste cargar la batería? Usa una cargador universal... Vas a tener que desarmar el X

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario

Crear una cuenta

Regístrate en nuestra comunidad. ¡Es fácil!


Registrar una cuenta nueva

Iniciar Sesión

¿Ya tienes cuenta? Conéctate aquí.


Iniciar Sesión